#!/bin/bash
model_path=/home/workspace/ByteMLPerf/bytedance/models/model_1/mxr1/
export HIP_VISIBLE_DEVICES=0
for bs in 1 2 4 8 16 32 64 128 256 512 1024 2048; do
    echo "====== batch size: ${bs} ======"
    /opt/dtk/bin/migraphx-driver perf --migraphx ${model_path}/model-static-batch-size-${bs}.mxr > ${model_path}logs/DCU-migraphx-driver-${bs}.log
done
